
body{
    background-color: #000000;
}
.container{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    margin: 200px auto;
    max-width: 1500px;
    height: 1500px;
}
.container__item{
    color: #ffffff;
    font-size: 24px;
    border: 2px dashed #C6C3B5;
    text-align: center;
    padding: 20px;
}